{
  "alfredsnippet" : {
    "snippet" : "podman run --rm -it \\\n -p 8080:80 \\\n -v \"$(pwd)\":\/usr\/share\/nginx\/html:ro \\\n nginx:alpine",
    "uid" : "112F5B43-3DF1-4063-839E-FCC4DFBF293D",
    "name" : "執行 Nginx 容器並掛載當前目錄",
    "keyword" : "nginx"
  }
}